Bug 129892 - deny access to page based on loged in user data
Summary: deny access to page based on loged in user data
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-08-13 20:14 UTC by Ryan Bloom
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-03 18:16:19 UTC


Attachments (Terms of Use)

Description Ryan Bloom 2004-08-13 20:14:23 UTC
For example, you can only access somebody else's user data if you are
the org_admin for their org.


Note You need to log in before you can comment on or make changes to this bug.